<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Videos on MillironX</title>
    <link>http://localhost:1313/videos/</link>
    <description>Recent content in Videos on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 07 Nov 2023 00:48:13 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/videos/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>RLRI Hype Video</title>
      <link>http://localhost:1313/videos/rlri-hype-video/</link>
      <pubDate>Tue, 07 Nov 2023 00:48:13 +0000</pubDate>
      <guid>http://localhost:1313/videos/rlri-hype-video/</guid>
      <description>&lt;p&gt;Are you ready for Real Life Real Impact 2024? Because we here at Kansas State University are! Here&amp;rsquo;s a sneak preview of what to expect in January.&lt;/p&gt;&#xA;&lt;p&gt;More info and signup at &lt;a&#xA;  href=&#34;https://cvm.org/real-life-real-impact-detail/real-life-real-impact-central&#34;&gt;https://cvm.org/real-life-real-impact-detail/real-life-real-impact-central&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Farm Bureau Ag Olympics Reel</title>
      <link>http://localhost:1313/videos/ag-olympics-reel/</link>
      <pubDate>Thu, 16 Feb 2017 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/ag-olympics-reel/</guid>
      <description>&lt;p&gt;The Albany County Farm Bureau Young Farmer&amp;rsquo;s and Rancher&amp;rsquo;s committee asked me to&#xA;come and shoot a highlight reel of the Ag Olympics booth they ran at the Wyoming&#xA;Football Wyoming Needs Agriculture Day. I gave away all rights to this one&#xA;except for bragging rights.&lt;/p&gt;</description>
    </item>
    <item>
      <title>If You Come Out To The Fair</title>
      <link>http://localhost:1313/videos/if-you-come-out-to-the-fair/</link>
      <pubDate>Sun, 13 Nov 2016 00:28:26 +0000</pubDate>
      <guid>http://localhost:1313/videos/if-you-come-out-to-the-fair/</guid>
      <description>&lt;p&gt;A sort of documentary about the various activities at the Albany County Fair: shooting sports, indoor projects, horse shows, beef shows, family night, round robin, and the junior livestock sale. All available for you to see &amp;ldquo;if you come out to the fair.&amp;rdquo; Filmed entirely during the 2016 Albany County Fair.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Justin&#39;s Reel</title>
      <link>http://localhost:1313/videos/justins-reel/</link>
      <pubDate>Mon, 07 Nov 2016 21:11:02 +0000</pubDate>
      <guid>http://localhost:1313/videos/justins-reel/</guid>
      <description>&lt;p&gt;A less romantic look at the 2016 Albany County Fair. Named for Justin Chatfield, the boy speaking during the opening scene.&#xA;Music: &amp;ldquo;Jenny&amp;rsquo;s Theme&amp;rdquo; by Jason Shaw (&lt;a&#xA;  href=&#34;http://audionautix.com&#34;&gt;http://audionautix.com&lt;/a&gt;)&lt;/p&gt;</description>
    </item>
    <item>
      <title>Albany County Fair - 2015</title>
      <link>http://localhost:1313/videos/albany-county-fair---2015/</link>
      <pubDate>Mon, 01 Feb 2016 11:46:10 +0000</pubDate>
      <guid>http://localhost:1313/videos/albany-county-fair---2015/</guid>
      <description>&lt;p&gt;A short montage of the kids, their projects, and all of the fun to be had at the Albany County Fair in 2015.&lt;/p&gt;</description>
    </item>
    <item>
      <title>AI 2015</title>
      <link>http://localhost:1313/videos/ai-2015/</link>
      <pubDate>Tue, 15 Dec 2015 11:20:23 +0000</pubDate>
      <guid>http://localhost:1313/videos/ai-2015/</guid>
      <description>&lt;p&gt;Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.&lt;/p&gt;&#xA;&lt;p&gt;Music: &amp;ldquo;Thingamajig&amp;rdquo; by Jason Shaw (&lt;a&#xA;  href=&#34;http://audionautix.com&#34;&gt;http://audionautix.com&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Starring: &lt;a&#xA;  href=&#34;https://millironx.com/&#34;&gt;Thomas A. Christensen II&lt;/a&gt;, &lt;a&#xA;  href=&#34;https://millironx.com/people/amanda-christensen&#34;&gt;Amanda Christensen&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>In The Hayfields</title>
      <link>http://localhost:1313/videos/in-the-hayfields/</link>
      <pubDate>Thu, 05 Nov 2015 19:32:44 +0000</pubDate>
      <guid>http://localhost:1313/videos/in-the-hayfields/</guid>
      <description>&lt;p&gt;A complete trip through the swathing, raking, and baling we did during haying season this year and last year as captured by my GoPro.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Ranching Like A Hero</title>
      <link>http://localhost:1313/videos/ranching-like-a-hero/</link>
      <pubDate>Fri, 10 Jul 2015 18:23:48 +0000</pubDate>
      <guid>http://localhost:1313/videos/ranching-like-a-hero/</guid>
      <description>&lt;p&gt;No acting. No retakes. Not even a &amp;ldquo;Pose for the camera!&amp;rdquo; Just 100% real ranch work. Filmed 100% on Wyoming ranches with a GoPro HERO3+ Silver.&#xA;Music: &amp;ldquo;Swansong (Instrumental Version)&amp;rdquo; by Josh Woodward (&lt;a&#xA;  href=&#34;http://www.joshwoodward.com/&#34;&gt;http://www.joshwoodward.com/&lt;/a&gt;)&lt;/p&gt;</description>
    </item>
    <item>
      <title>Non Verum: The Mystery Killer</title>
      <link>http://localhost:1313/videos/non-verum-the-mystery-killer/</link>
      <pubDate>Fri, 12 Jun 2015 11:58:14 +0000</pubDate>
      <guid>http://localhost:1313/videos/non-verum-the-mystery-killer/</guid>
      <description>&lt;p&gt;During the winter of 2003-2004, a mysterious disease rampaged through the United States and Russia unknown to a majority of people, killing thousands of people, and maiming scores of livestock. This is the story of the least-known epidemic in history, as told by the people who conquered the illness in the end.&lt;/p&gt;</description>
    </item>
    <item>
      <title>The High Plains 4-H Carnival Booth 2015</title>
      <link>http://localhost:1313/videos/the-high-plains-4-h-carnival-booth-2015/</link>
      <pubDate>Fri, 20 Mar 2015 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/the-high-plains-4-h-carnival-booth-2015/</guid>
      <description>&lt;p&gt;Each year, the Albany County 4-H Council holds a county-wide carnival, and each club in Albany County must make a booth to run during the carnival. This year, the carnival theme was &amp;ldquo;Marti Gras&amp;rdquo; (even though the date did not coincide with Marti Gras). Not to be deterred, the High Plains 4-H Club, under the leadership of our carnival committee chairman, David Decker, made our traditional rubber-band shooting gallery booth, which of course featured the notorious HIGH PLAINS CARNIVAL CONTRAPTION. Not to sound like I&amp;rsquo;m bragging, but it won 1st place at the carnival.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Repetition - Reloading</title>
      <link>http://localhost:1313/videos/repetition---reloading/</link>
      <pubDate>Mon, 16 Feb 2015 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/repetition---reloading/</guid>
      <description>&lt;p&gt;Reloading ammunition - a repetitious task if ever there was one. Special thanks to my dad for his help on reloading, lighting and camera setup, and reviewing the edited product. Music: &amp;ldquo;Prelude No. 14&amp;rdquo; by Chris Zabriskie (chriszabriskie.com) Obtained from the Vimeo Music Store: vimeo.com/musicstore/track/53821/prelude-no-14-by-chris-zabriskie/ Created for the Weekend Challenge: Vimeo Weekend Challenge&lt;/p&gt;</description>
    </item>
    <item>
      <title>Haying Time</title>
      <link>http://localhost:1313/videos/haying-time/</link>
      <pubDate>Mon, 02 Feb 2015 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/haying-time/</guid>
      <description>&lt;p&gt;The story of our hay crop - 2014, as captured by both my Nikon and GoPro in both real time and time-lapse. Produced, directed, filmed and edited by yours truly (Thomas A. Christensen II). Music: &amp;ldquo;Timen Passing By&amp;rdquo; by Jason Shaw (audionautix.com/index.html) - obtained from the Vimeo music store.&lt;/p&gt;</description>
    </item>
    <item>
      <title>The Christmas Cannon</title>
      <link>http://localhost:1313/videos/the-christmas-cannon/</link>
      <pubDate>Fri, 26 Dec 2014 15:45:36 +0000</pubDate>
      <guid>http://localhost:1313/videos/the-christmas-cannon/</guid>
      <description></description>
    </item>
    <item>
      <title>Cow Roundup and Loading - September 28, 2014</title>
      <link>http://localhost:1313/videos/cow-roundup-and-loading---september-28-2014/</link>
      <pubDate>Thu, 11 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/cow-roundup-and-loading---september-28-2014/</guid>
      <description>&lt;p&gt;The Tom Williams family showed up to help us roundup the cows, and I captured time-lapse of the whole thing with my GoPro.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Cow Herding with Magica - 1</title>
      <link>http://localhost:1313/videos/cow-herding-with-magica---1/</link>
      <pubDate>Thu, 04 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/cow-herding-with-magica---1/</guid>
      <description>&lt;p&gt;On a cloudy day, Magica was ready to go get the cows and move them to their new pasture.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Cow Herding with Magica - 2</title>
      <link>http://localhost:1313/videos/cow-herding-with-magica---2/</link>
      <pubDate>Tue, 02 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/cow-herding-with-magica---2/</guid>
      <description>&lt;p&gt;It was time to bring the cows in for pregchecking, and I captured it all with my GoPro. Here is a selected scene where Magica helps out.&lt;/p&gt;</description>
    </item>
    <item>
      <title>The Wild West&#39;s Bloopers</title>
      <link>http://localhost:1313/videos/the-wild-wests-bloopers/</link>
      <pubDate>Mon, 01 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/the-wild-wests-bloopers/</guid>
      <description>&lt;p&gt;Just because the West wasn&amp;rsquo;t wild doesn&amp;rsquo;t mean that there weren&amp;rsquo;t some wildly funny mistakes made there. Entered in the Wyoming State 4-H FilmFest.&lt;/p&gt;</description>
    </item>
    <item>
      <title>The Wild West Wasn&#39;t So Wild After All!</title>
      <link>http://localhost:1313/videos/the-wild-west-wasnt-so-wild-after-all/</link>
      <pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/the-wild-west-wasnt-so-wild-after-all/</guid>
      <description>&lt;p&gt;Mention the West to the average person, and images of gunfights, barfights, and train robberies appear in their mind. Recently. historians have begun to refute these visions, though. Learn about what made the Wild West really quite tame compared to today&amp;rsquo;s civilization from the words of historians like Thomas E. Woods, Jr, Terry Anderson, and Peter Hill. Then listen to old westerners like Buffalo Bill Cody, J. H. Beadle, and a gold miner tell what they knew about the &amp;ldquo;Wild West.&amp;rdquo;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
